<div class='title'>				
	<h1><img src='/img/h1-home-it.jpg' alt='Le ultime Escort VIP selezionate da EscortforumVIP.com' /></h1>			
</div>

<div class='path'></div>

<p><big>Benvenuti su Escortforumvip.com il primo vero ed unico sito dedicato solo alle VERE Escort VIP presenti in tutta Italia.  Per andare a cena, teatro o per momenti indimenticabili privati e intimi con le escort di classe e stile in tutta Italia.</big></p>

<?
	$rows = array();
	$config = Zend_Registry::get('escorts_config');
		
	for ( $i = 0; $i < ceil(count($this->escorts) / $config['perRow']); $i++ ) {
		$rows[] = array_slice($this->escorts, $i * $config['perRow'], $config['perRow']);
	}
?>

<? if ( count($rows) > 0 ): ?>
	<? $c = 1; ?>
	<? foreach ( $rows as $row ): ?>
	<div class="line">
		<? foreach ( $row as $esc_k => $escort ): ?>
			<? if ( ! $escort instanceof Model_EscortItem ): ?>
				<? $escort = new Model_EscortItem($escort); ?>
			<? endif; ?>
			<div class="g-box">
				<? if ( $escort->is_new ): ?>
				<div class="new"><img src='/img/icon_new.gif' alt="NEW" title="NEW" width="47" height="47" /></div>
				<? endif; ?>
				
				<div class='name'><a href="accompagnatrici/<?= $escort->showname ?>-<?= $escort->id ?>"><?= $escort->showname ?></a></div>
				<a href="accompagnatrici/<?= $escort->showname ?>-<?= $escort->id ?>"><img src="<?= $escort->getMainPhoto()->getUrl('vip_thumb') ?>" alt="<?= $escort->showname ?>" title="<?= $escort->showname ?>" width="124" height="186" /></a>
				
				<? if($escort->is_tour): ?>
				<div class="city">RAGAZZA E IN TOUR A <?= $escort->city ?></div>
				<? else: ?>
				<div class="city"><?= $escort->city ?></div>
				<? endif; ?>
				
			</div>
		<? endforeach; ?>
	</div>
	<? endforeach; ?>
<? endif ;?>